Subject: Re: bug#15591: [PATCH] libparted: handle i18n gpt partition names correctly

From: Jim Meyering <[email-masked]>
Date: Sat, 21 Dec 2013 10:33:06 -0800

> Say, if you have some time for patch reviewing these days, think you
> could take a look at the online resize patch set?  They have been in
> Debian and Ubuntu now for a bit and the last gparted livecd is using
> them, so it would be nice to finally get them applied upstream and a
> new release done.

I've put it on my list, but may not get to it before the new year.
If I don't reply by say Jan 10 or so, feel free to prod me :-)